### Method

# Phosh StatusIcon get_extra_widget

#### Declaration [src]

    GtkWidget*
    phosh_status_icon_get_extra_widget (
      PhoshStatusIcon* self
    )

#### Description [src]

Get the extra widget or `NULL` if there’s no extra widget.

Gets property | `Phosh.StatusIcon:extra-widget`

#### Return value

Type: `GtkWidget`

The extra widget.

The returned data is owned by the instance.
The return value can be `NULL`.